body{
	margin:0;
	padding:0;
}
table,
td,
tr {
	margin:0;
	padding:0;
	border-collapse:collapse;
}

img{
	margin:0;
	padding:0;
	border:none;
}

/*------------------------------------
wrapper
------------------------------------*/
#wrapper {
	width:800px;
	margin: 0 auto;
	font-size:95%;
	color: #333;
	font-family:"MS PGothic",sans-serif;
}
	#wrapper *{
		margin:0;
		padding:0;
	}

#wrapper h1 {
	width: 800px;
	height: 43px;
	background: url("/service/img/cart-header.jpg") left center no-repeat;
	text-indent: -10000px;
}

/*------------------------------------
container
------------------------------------*/
#container {
	width: 100%;
}
/*--- Attention---*/
.attention {
	font-size:13px;
	}


#wrapper table {
	width:800px;
	padding: 0;
	margin: 0 auto;
	border: 1px solid #ccccff;
}

#wrapper .keyTable {
	width:800px;
	padding: 0;
	margin: 0 auto;
	border: 1px solid #66ff99;
}

#wrapper .refreshTable {
	width:800px;
	padding: 0;
	margin: 0 auto;
	border: 1px solid #fff;
}

#wrapper .topCell1{
	width: 300px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	background-color: #ccccff;
	text-indent: 30px;
	padding: 0;
}

#wrapper .topCell2{
	width: 150px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	background-color: #ccccff;
}

#wrapper .topCell3{
	width: 100px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	background-color: #ccccff;
}

#wrapper .topCell4{
	width: 100px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	background-color: #ccccff;
}

#wrapper .topCell_makingKey{
	width: 800px;
	height: 25px;
	font-weight: bold;
	text-align: left;
	text-indent: 30px;
	background-color: #66ff99;
}

#wrapper .topCell_refresh{
	width: 800px;
	height: 25px;
	text-align: right;
	background-color: #fff;
}

#wrapper .topCell_total1{
	width: 400px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	background-color: #fff;
	text-indent: 30px;
	padding: 0;
}

#wrapper .topCell_total2{
	width: 180px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	background-color: #fff;
	text-indent: 30px;
	padding: 0;
}

#wrapper .topCell_total3{
	width: 220px;
	height: 27px;
	text-align: left;
	background-color: #fff;
	font-weight: bold;
	text-indent: 30px;
	padding: 0;
}

#wrapper .topCell_ex{
	width: 800px;
	height: 25px;
	text-align: left;
	font-weight: bold;
	background-color: #ff99cc;
	text-indent: 30px;
	padding: 0;
}

#wrapper .topCell_error{
	width: 800px;
	height: 25px;
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff0000;
	text-indent: 30px;
	padding: 0;
}

#wrapper .keyInfo{
	width: 800px;
	text-indent: 30px;
}

#wrapper .underCell1{
	width: 300px;
	height: 27px;
	font-weight: bold;
	text-align: left;
	background-color: #fff;
	text-indent: 30px;
	padding:20px 10px 20px 10px;
}
#wrapper .underCell2{
	width: 150px;
	height: 27px;
	text-align: left;
	background-color: #fff;
}

#wrapper .underCell3{
	width: 100px;
	height: 27px;
	text-align: left;
}

#wrapper .underCell4{
	width: 100px;
	height: 27px;
	text-align: center;
}

#wrapper .textfield0{
	width:1024px;
	height:100px;
	overflow: auto;
	text-indent: 30px;
	margin: 5px 0 5px 30px;
}

#wrapper .textfield2{
	width:650px;
	height:150px;
	overflow: auto;
	margin: 5px 0 5px 30px;
}


#wrapper .footer{
	width: 800px;
	height: 35px;
	padding:5px 0px;
	font-weight: bold;
	text-align: left;
	overflow:hidden;
	background-color: #ccccff;
}
#wrapper .footer .footCell1{
	text-indent: 30px;
	width: 200px;
	height: 35px;
}

#wrapper .footer .footCell2{
	width: 200px;
	height: 35px;
	text-indent: 400px;
	text-align:right;
}

	#wrapper .footer .footCell2 input {margin-right:40px;}

#wrapper #decide1,
#wrapper #decide2,
#wrapper #decide3{
	width:800px;
	padding: 0;
	margin: 0 auto;
	border: none;

}

#wrapper .caution2{
	width:100px;
	margin: 0 0 0 0;
	text-indent:30px;
}

#wrapper .caution3{
	width:600px;
	margin: 5px 0 5px 0px;
}





#wrapper .topCell1_mod,
#wrapper .topCell2_mod,
#wrapper .topCell3_mod,
#wrapper .topCell4_mod,
#wrapper .topCell5_mod,
#wrapper .topCell6_mod,
#wrapper .topCell7_mod{
	height: 27px;
	font-weight: bold;
	text-align: left;
	background-color: #ccccff;
	padding:0 10px 0 10px;
}

#wrapper .topCell1_mod{
	width:80px;
}

#wrapper .topCell2_mod{
	width:220px;
}

#wrapper .topCell3_mod{
	width:130px;
}

#wrapper .topCell4_mod{
	width:40px;
}

#wrapper .topCell5_mod{
	width:125px;
}

#wrapper .topCell6_mod{
	width:80px;
}

#wrapper .topCell7_mod{
	width:80px;
}


#wrapper .underCell1_mod,
#wrapper .underCell2_mod,
#wrapper .underCell3_mod,
#wrapper .underCell4_mod,
#wrapper .underCell5_mod,
#wrapper .underCell6_mod,
#wrapper .underCell7_mod{
	height: 27px;
	text-align: left;
	background-color: #fff;
	padding:20px 10px 20px 10px;
}
	#wrapper .underCell4_mod input {text-align:right;_line-height:1.2;}

